################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../Source\ Files/Archives.c \
../Source\ Files/Bootloader_CSM_Unlock.c \
../Source\ Files/Bootloader_RS232.c \
../Source\ Files/Bootloader_SCI_lib.c \
../Source\ Files/Bootloader_Timers.c \
../Source\ Files/Bootloader_lib.c \
../Source\ Files/CSM.c \
../Source\ Files/Clock.c \
../Source\ Files/Compressor_DigitalEvents.c \
../Source\ Files/Compressor_Maintenances.c \
../Source\ Files/DigitalEvent_lib.c \
../Source\ Files/DriveControl.c \
../Source\ Files/EventsPerHour.c \
../Source\ Files/EventsPerHour_lib.c \
../Source\ Files/FRAM.c \
../Source\ Files/Main.c \
../Source\ Files/Maintenance_lib.c \
../Source\ Files/RemoteControl.c \
../Source\ Files/SCIA_RS485.c \
../Source\ Files/WorkTime.c \
../Source\ Files/modbus.c \
../Source\ Files/params.c \
../Source\ Files/tools.c 

OBJS += \
./Source\ Files/Archives.obj \
./Source\ Files/Bootloader_CSM_Unlock.obj \
./Source\ Files/Bootloader_RS232.obj \
./Source\ Files/Bootloader_SCI_lib.obj \
./Source\ Files/Bootloader_Timers.obj \
./Source\ Files/Bootloader_lib.obj \
./Source\ Files/CSM.obj \
./Source\ Files/Clock.obj \
./Source\ Files/Compressor_DigitalEvents.obj \
./Source\ Files/Compressor_Maintenances.obj \
./Source\ Files/DigitalEvent_lib.obj \
./Source\ Files/DriveControl.obj \
./Source\ Files/EventsPerHour.obj \
./Source\ Files/EventsPerHour_lib.obj \
./Source\ Files/FRAM.obj \
./Source\ Files/Main.obj \
./Source\ Files/Maintenance_lib.obj \
./Source\ Files/RemoteControl.obj \
./Source\ Files/SCIA_RS485.obj \
./Source\ Files/WorkTime.obj \
./Source\ Files/modbus.obj \
./Source\ Files/params.obj \
./Source\ Files/tools.obj 

C_DEPS += \
./Source\ Files/Archives.pp \
./Source\ Files/Bootloader_CSM_Unlock.pp \
./Source\ Files/Bootloader_RS232.pp \
./Source\ Files/Bootloader_SCI_lib.pp \
./Source\ Files/Bootloader_Timers.pp \
./Source\ Files/Bootloader_lib.pp \
./Source\ Files/CSM.pp \
./Source\ Files/Clock.pp \
./Source\ Files/Compressor_DigitalEvents.pp \
./Source\ Files/Compressor_Maintenances.pp \
./Source\ Files/DigitalEvent_lib.pp \
./Source\ Files/DriveControl.pp \
./Source\ Files/EventsPerHour.pp \
./Source\ Files/EventsPerHour_lib.pp \
./Source\ Files/FRAM.pp \
./Source\ Files/Main.pp \
./Source\ Files/Maintenance_lib.pp \
./Source\ Files/RemoteControl.pp \
./Source\ Files/SCIA_RS485.pp \
./Source\ Files/WorkTime.pp \
./Source\ Files/modbus.pp \
./Source\ Files/params.pp \
./Source\ Files/tools.pp 

C_DEPS__QUOTED += \
"Source Files\Archives.pp" \
"Source Files\Bootloader_CSM_Unlock.pp" \
"Source Files\Bootloader_RS232.pp" \
"Source Files\Bootloader_SCI_lib.pp" \
"Source Files\Bootloader_Timers.pp" \
"Source Files\Bootloader_lib.pp" \
"Source Files\CSM.pp" \
"Source Files\Clock.pp" \
"Source Files\Compressor_DigitalEvents.pp" \
"Source Files\Compressor_Maintenances.pp" \
"Source Files\DigitalEvent_lib.pp" \
"Source Files\DriveControl.pp" \
"Source Files\EventsPerHour.pp" \
"Source Files\EventsPerHour_lib.pp" \
"Source Files\FRAM.pp" \
"Source Files\Main.pp" \
"Source Files\Maintenance_lib.pp" \
"Source Files\RemoteControl.pp" \
"Source Files\SCIA_RS485.pp" \
"Source Files\WorkTime.pp" \
"Source Files\modbus.pp" \
"Source Files\params.pp" \
"Source Files\tools.pp" 

OBJS__QUOTED += \
"Source Files\Archives.obj" \
"Source Files\Bootloader_CSM_Unlock.obj" \
"Source Files\Bootloader_RS232.obj" \
"Source Files\Bootloader_SCI_lib.obj" \
"Source Files\Bootloader_Timers.obj" \
"Source Files\Bootloader_lib.obj" \
"Source Files\CSM.obj" \
"Source Files\Clock.obj" \
"Source Files\Compressor_DigitalEvents.obj" \
"Source Files\Compressor_Maintenances.obj" \
"Source Files\DigitalEvent_lib.obj" \
"Source Files\DriveControl.obj" \
"Source Files\EventsPerHour.obj" \
"Source Files\EventsPerHour_lib.obj" \
"Source Files\FRAM.obj" \
"Source Files\Main.obj" \
"Source Files\Maintenance_lib.obj" \
"Source Files\RemoteControl.obj" \
"Source Files\SCIA_RS485.obj" \
"Source Files\WorkTime.obj" \
"Source Files\modbus.obj" \
"Source Files\params.obj" \
"Source Files\tools.obj" 

C_SRCS__QUOTED += \
"../Source Files/Archives.c" \
"../Source Files/Bootloader_CSM_Unlock.c" \
"../Source Files/Bootloader_RS232.c" \
"../Source Files/Bootloader_SCI_lib.c" \
"../Source Files/Bootloader_Timers.c" \
"../Source Files/Bootloader_lib.c" \
"../Source Files/CSM.c" \
"../Source Files/Clock.c" \
"../Source Files/Compressor_DigitalEvents.c" \
"../Source Files/Compressor_Maintenances.c" \
"../Source Files/DigitalEvent_lib.c" \
"../Source Files/DriveControl.c" \
"../Source Files/EventsPerHour.c" \
"../Source Files/EventsPerHour_lib.c" \
"../Source Files/FRAM.c" \
"../Source Files/Main.c" \
"../Source Files/Maintenance_lib.c" \
"../Source Files/RemoteControl.c" \
"../Source Files/SCIA_RS485.c" \
"../Source Files/WorkTime.c" \
"../Source Files/modbus.c" \
"../Source Files/params.c" \
"../Source Files/tools.c" 


